{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
        "description": {
            "identifier": "cut:soul_box",
            "geometry": {
                "default": "geometry.knife_box"
            },
            "textures": {
                "default": "textures/entity/misc/knife_box"
            },
            "materials": {
                "default": "entity_alphatest"
            },
            "render_controllers": [
                "controller.render.default"
            ],
            "scripts": {
                "animate": [
                    {"box_open": "q.variant == 1"}
                ]
            },
            "animations": {
                "box_open": "animation.knife_box.open"
            }
        }
    }
}